## maemo-browser-eal 1.2.0-2test

=== debian/changelog ===
maemo-browser-eal (1.2.0-2test) unstable; urgency=low

  * Build for testing

 -- Sudarsana Nagineni <ext-sudarsana.nagineni@nokia.com>  Thu, 16 Feb 2006 19:19:21 +0200

maemo-browser-eal (1.2.0-1) unstable; urgency=low

  * Deletion of selected user name functionality has been added.

 -- Sudarsana Nagineni <ext-sudarsana.nagineni@nokia.com>  Mon, 13 Feb 2006 11:11:53 +0200

maemo-browser-eal (1.1.0-1) unstable; urgency=low

  * Password storage related functionality added.
  * Clear global history, clear passwords, and clear personal data APIs added.

 -- Leonid Zolotarev <leonid.zolotarev@nokia.com>  Sun, 5 Feb 2006 17:42:31 +0200

maemo-browser-eal (1.0.0-1) unstable; urgency=low

  * Progect has been renamed for new build

 -- Oleg Romashin <romaxa@gmail.com>  Wed, 11 Jan 2006 17:07:11 +0300

osso-browser-eal-dev (2005.51-1) unstable; urgency=low

  * reset_cache_history_length has been added.

 -- Leonid Zolotarev <leonid.zolotarev@nokia.com>  Sat, 17 Dec 2005 16:56:03 +0200

osso-browser-eal-dev (2005.49-2) unstable; urgency=low

  * Has been updated for dynamic build 

 -- Oleg Romashin <romaxa@dataart.com>  Thu, 15 Dec 2005 15:26:45 +0300

osso-browser-eal-dev (2005.49-1) unstable; urgency=low

  * Has been fixed Bug#21430:Nokia_770.html file missing after backup restore 

 -- Leonid Zolotarev <leonid.zolotarev@nokia.com>  Mon,  5 Dec 2005 17:52:03 +0200

osso-browser-eal-dev (2005.44-1) unstable; urgency=low

  * Initial release.

 -- Leonid Zolotarev <leonid.zolotarev@nokia.com>  Wed,  2 Nov 2005 17:24:16 +0200
