=== debian/control ===
Source: maemo-browser-eal
Section: web
Priority: optional
Maintainer: Oleg Romashin <romaxa@gmail.com>
Build-Depends: debhelper (>= 4.0.0), libglib2.0-dev (>= 2.6.2-1osso6)
Standards-Version: 3.6.0

Package: maemo-browser-eal-dev
Section: devel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, maemo-browser-eal
Description: Web Engine Abstraction Layer devel.

Package: maemo-browser-eal
Section: lib
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Web Engine Abstraction Layer.
